Subject: libcurses and gcc
From: [email-masked] ("Riccardo D'Altoe'")

3 Jul 1997 09:14:01 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0 [en] (WinNT; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I have to compile a program that require libcursers using gnu gcc for
win32.
May anyone tell me where i can find this library ?
Is there another library like libcurses, that i  may use to compile with
gcc under windows ?

Thanks in advance.

+----------------------------------------------------------------------+

| D'Altoe' Riccardo                                                    |

+---------------------------------+------------------------------------+

| Politecnico di Torino           | phone:  +39-(0)11-5647072          |

| Dip. Automatica e Informatica   |                                    |

| corso Duca degli Abruzzi, 24    | e-mail: [email-masked]    |

| 10129 Torino                    |                                    |

| ITALY                           | fido  : riccardo daltoe 2:334/203  |

+---------------------------------+------------------------------------+

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".